Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Install problems


AndyHearne2005

Recommended Posts

Hello

 

My friends trying to install OsCommerce via CPanel and it's included on the hosts Fantastico - though he's getting some error messages -

 

Install OS Commerce (3/4)

 

Warning: mkdir(/shopping): Permission denied in /tmp/cpanel_phpengine.1124568593.27127487.329834877563 on line 1253

 

1) File: /shopping/includes/configure.php [ERROR! ]

2) File: /shopping/admin/includes/configure.php [ERROR! ]

3) File: /shopping/includes/languages/english.php [ERROR! ]

4) File: /shopping/includes/languages/espanol.php [ERROR! ]

5) File: /shopping/includes/languages/german.php [ERROR! ]

6) File: /shopping/admin/includes/languages/english.php [ERROR! ]

7) File: /shopping/admin/includes/languages/espanol.php [ERROR! ]

8) File: /shopping/admin/includes/languages/german.php [ERROR! ]

9) File: /shopping/data.sql [ERROR! ]

 

ATTENTION! Installation of OS Commerce requires an additional step!

 

The domain was ordered last night - could that be due to reason why it can't install though it was purchased direct from themselves rather than 3rd party

 

Thanks

Link to comment
Share on other sites

Give it another 24hrs for the domain to fully propagate on the server and if he still has the same problem then get onto the hosts.

 

Vger

 

 

Ok now i'm getting

 

New Installation

 

Database Import

 

A test connection made to the database was NOT successful.

 

The error message returned is:

 

Access denied for user 'diane'@'localhost' (using password: YES)

 

Please click on the Back button below to review your database server settings

Link to comment
Share on other sites

what is the domain name that you have as on new domain names, it should be within a very short time for it to be 'visible' on the net.

Link to comment
Share on other sites

if your domain name is now propogated, which i can see here in the US, then fantastico should be able to install osCommerce. perhaps he is doing it incorrectly

Link to comment
Share on other sites

if your domain name is now propogated, which i can see here in the US, then fantastico should be able to install osCommerce.  perhaps he is doing it incorrectly

 

There is still a problem with Fantastico - he's trying to install manualy now - though in Fantastico gets this

 

The installation can not be completed:

 

- You need to upgrade to at least EDGE 10.4.0-103 in order to install.

 

Click on the browser's Back button to fix reported errors.

 

 

He's spoken to the web host and they said the error message can't be duplicated

Link to comment
Share on other sites

if the host cant duplicate it, then ask them to install it va fantastico.

 

this is definitely a web hosting issue, perhaps time to change hosts, even tho they are new.

Link to comment
Share on other sites

if the host cant duplicate it, then ask them to install it va fantastico.

 

this is definitely a web hosting issue, perhaps time to change hosts, even tho they are new.

 

 

Thanks i'll ask him to look in to it - he ordered the SSL from them last nght though can these be changed over like NS1 etc

Link to comment
Share on other sites

The certificate will be issued based on the type of server it was issued for. You can move the cert to the same domain hosted elsewhere provided the server type is the same e.g. Apache + Mod SSL

 

Vger

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...